body	{ background-color: #0830BD; color: #F7BE31; 
		font-family: Candara, "MS Arial", Helvetica, sans-serif; font-size: 12pt; margin: 0px; text-align: justify;  }
div		{ background-color: #EEEEEE; color: #0830BD; font-size: 1em; margin: 1em; text-align: justify; 
		width: 30%; position:fixed; left:65%; top:50px; visibility:hidden; margin: 1em; }
div.pagina		{ background-color:transparent; color: #EEEEEE; font-size: 1.2em; margin: 0em; text-align: justify; 
		margin-left: 20%; margin-top: 1em; width: 60%; visibility:visible; position:static;   }
div.ind		{ background-color:transparent; color: #EEEEEE; font-size: 1.2em; margin: 0em; text-align: justify; 
		margin-left: 10%; margin-top: 1em; width: 85%; visibility:visible; position:static;   }
div.foto	{ width: 650px; background-color:transparent; position:fixed; left:300px; top:150px; }
div.fix { background-color:transparent; visibility:visible; color: #EEEEEE;  position:fixed; left:70%; }
div p	{ margin: 1em; }
b		{ font-weight: bold; font-size: 1.2em;  }
h1		{  color: #EEEEEE; font-weight: bold; padding: 1em; padding-left: 1.5em; padding-right: 2em; font-size: 3em; margin-left: 3em; }
h1.index	{ display:none;  }
h2 	{ margin: 1em; text-align: center; font-weight: bold; font-size: 1.8em; }
table	{ clear:both; }
table.index	{ border-width: 0px; clear:both; background-color: transparent; background-image:url('imatges/definitiu.jpg');
			width: 750px; height: 750px; }
table.acti1	{ border-width: 0px; clear:both; color: #404040; background-color: #F7DBDE; width: 100%;  }
table.acti2	{ border-width: 0px; clear:both; color: #404040; background-color: #EFF3DE; width: 100%;  }
table.acti3	{ border-width: 0px; clear:both; color: #404040; background-color: #FFCC88; width: 100%;  }
table.acti4	{ border-width: 0px; clear:both; color: #404040; background-color: #CCCCCC; width: 100%;  }
tr.index	{ background-color: transparent; border-width: 0px; height: 375px }
tr.ind1	{ background-color: transparent; border-width: 0px; height: 125px; vertical-align:top; }
tr.ind2	{ background-color: transparent; border-width: 0px; height: 500px }
td		{ margin: 10px; border-color: #0830BD; border-width: 12px;	border-style: solid; }
td.acti	{ width=225; padding: 0px;   }  
td.buit	{ background-color: transparent; padding: 1em;  }  
td.cap	{ vertical-align: bottom; background-color: transparent; font-size: 1.8em; padding: 0.8em;  }  
td.pla	{ color: #0830BD; background-color: #F7BE31; font-size: 1.8em; padding: 0.8em;  }  
td.num	{ background-color: transparent; font-size: 2.8em; padding: 0.8em; color: #EEEEEE; text-align: right; }  
td.index1	{ background-color: transparent; margin: 0px; border-width: 0px; width: 450px; }  
td.index2	{ background-color: transparent; margin: 0px; border-width: 0px;  }  
td.ind1	{ background-color: transparent; margin: 0px; border-width: 0px; width: 200px; }  
td.ind2	{ background-color: transparent; margin: 0px; border-width: 0px;  }  
td.any	{ background-color: transparent; font-size: 1.8em; padding: 0.8em;  }  
td.TlOb	{ background-color: #EFF3DE; padding: 1em 1em;  color: #404040;   }
td.TlOp	{ background-color: #C6DBF7; padding: 1em 1em;;  color: #404040;   }
td.TlALE	{ background-color: #CEFFCE; padding: 1em 1em;  color: #404040;   }
td.TEALE	{ background-color: #CEFFFF; padding: 1em 1em;  color: #404040;   }
td.TEOp	{ background-color: #F7DBDE; padding: 1em 1em;  color: #404040;   }
td.numb	{ background-color: transparent; font-size: 1.2em; padding: 0.8em; color: #EEEEEE; text-align: right; }  
td.bib	{ color: #EEEEEE; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
td.foto	{ color: #EEEEEE; background-color: transparent; font-size: 1em; padding: 0.8em; text-align: left; }  
td.llista	{padding-right: 2em; vertical-align: top; }
i		{ font-style:italic; }
img.logo	{ margin: 1em; float:left; }
img.ind	{ margin: 1em; padding-left: 120px; float:left; vertical-align: top; }
a:link	{ color: #FCE4B0; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a:visited	{ color: #F7BE31; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a:hover	{ color: #0830BD; background-color: #FCE4B0; font-size: 1em; padding: 0.8em;  }  
a:active	{ color: #0830BD; background-color: #FCE4B0; font-size: 1em; padding: 0.8em;  }  
a.index:link	{ text-decoration: none; font-weight: bold; color: #0830BD; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a.index:visited	{ text-decoration: none; font-weight: bold; color: #404040; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a.index:hover	{ text-decoration: none; font-weight: bold; color: #FFFFFF; background-color: #0830BD; font-size: 1em; padding: 0.8em;  }  
a.index:active	{ text-decoration: none; font-weight: bold; color: #FFFFFF; background-color: #0830BD; font-size: 1em; padding: 0.8em;  }  
a.pindex:link	{ text-decoration: none; font-weight: bold; color: #F830BD; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a.pindex:visited	{ text-decoration: none; font-weight: bold; color: #F04040; background-color: transparent; font-size: 1em; padding: 0.8em;  }  
a.pindex:hover	{ text-decoration: none; font-weight: bold; color: #FFFFFF; background-color: #0830BD; font-size: 1em; padding: 0.8em;  }  
a.pindex:active	{ text-decoration: none; font-weight: bold; color: #FFFFFF; background-color: #0830BD; font-size: 1em; padding: 0.8em;  }  
a.foto:link	{  background-color: transparent;  }  
a.foto:visited	{  background-color: transparent;  }  
a.foto:hover	{  background-color: transparent;  }  
a.foto:active	{  background-color: transparent;  }  
a.ind:link	{  background-color: transparent; color: #404040; padding-left: 0em;  }  
a.ind:visited	{  background-color: transparent;  color: #404040; padding-left: 0em;  }  
a.ind:hover	{  background-color: transparent;  color: #0830BD; padding-left: 0em;  }  
a.ind:active	{  background-color: transparent;  color: #0830BD; padding-left: 0em;  }  
li		{ display: list-item; list-style-position:inside; padding: 0.25em; padding-left: 1.5em; padding-right: 1.5em;
		font-size: 1em; color: #EEEEEE; text-decoration: none; white-space: pre; list-style-type: square;
		list-style-image: url('imatges/llista.jpg'); }
p.fotos	{ text-align: justify; }
p.nota	{ margin-left: 14em; color: #EEEEEE; text-align: left; }
p.index	{ text-align: left; }
p.tindex	{ text-align: left; text-decoration: none; font-weight: bold; color: #0830BD; background-color: transparent; font-size: 1em; padding: 0em, 0.8em; }
p.pindex	{ text-align: left; text-decoration: none; font-weight: bold; color: #FF0000; background-color: transparent; font-size: 1em; padding: 0em, 0.8em; }
p.ind	{ color: #404040; font-size: 0.9em; text-align: left; }
p.acti	{ color: #ffffc0; font-size: 1.5em; text-align: left; }
p.act	{ font-size: 0.9em; padding: 0px; }
strong	{ color: #ff0000; font-size: 1.5em; }
